/*
Theme Name: Elessi Theme Child
Theme URI: https://elessi.nasatheme.com
Description: This is a child theme for Elessi Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

#masthead {
  padding: 15px 0px;
}
.footer-wrapper .elementor-element-3848a02d .nasa-image{max-width: 150px;}
#nasa-footer .nasa-footer-bottom{padding: 5px 0; background-color:#1D69A8;}